Bug 147760 - ks*.cfg created by Ispec did not include eth1, eth2, etc, configuration
ks*.cfg created by Ispec did not include eth1, eth2, etc, configuration
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Richard Li
:
: 151851 (view as bug list)
Depends On:
Blocks: 143442
  Show dependency treegraph
 
Reported: 2005-02-10 18:51 EST by Garry Wong
Modified: 2007-04-18 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 08:33:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garry Wong 2005-02-10 18:51:01 EST
Description of problem:

The ks*.cfg created by Ispec did not include eth1, eth2, etc, 
configuration. So the NETWORK would fail if the system has more than 
one NIC due to eth1, eth2 were INACTIVE.
 
Have to modify ks*.cfg to add eth1, eth2 as eth0 (DHCP configuration)
to pass NETWORK test.

Version-Release number of selected component (if applicable):

Ispec-1.0-2

How reproducible:

Always

Steps to Reproduce:
1.Created ispec server with latest deliverables and latest RC release 
of RHEL4
2.Launched the test using kickstart file created by ispec and DHCP
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Will Woods 2005-02-18 13:05:41 EST
This is a known problem with iSpec. 

Modifying ks.cfg to include all the ethernet devices is a good workaround, since
there isn't a simple way to automatically configure all available ethernet
devices in a kickstart configuration.
Comment 2 Rob Landry 2006-05-16 08:33:41 EDT
ispec is deprecated going forward; thusly closing
Comment 3 Rob Landry 2006-05-16 08:34:45 EDT
*** Bug 151851 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.